PHP security update for releases 4.2.0 and 4.2.1

Submitted by AppCreator on Wed, 07/24/2002 - 00:00

PHP have released a security update for releases 4.2.0 and 4.2.1. Everyone running affected versions of PHP is encouraged to upgrade immediately. For more info see the PHP Security Advisory

Zend has published an article by Jason E. Sweat on Coding PHP with register_globals Off, the default value for the latest releases of php.